@charset "UTF-8";
/* ====================
  レスポンシブ設定
====================*/
/* ====================
  フォント設定
====================*/
@import url("https://fonts.googleapis.com/css2?family=Noto+Serif+JP:wght@300;400;500&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Shippori+Mincho:wght@400;700&display=swap");
@import url("https://fonts.googleapis.com/css2?family=Shadows+Into+Light&display=swap");
/* ====================
  変数設定
====================*/
/* ====================
  基本設定
====================*/
html {
  height: 100%;
  -webkit-box-sizing: border-box;
          box-sizing: border-box;
  font-size: medium;
  line-height: 1.5;
  font-family: 'Noto Serif JP', '游ゴシック', 'Yu Gothic', '游ゴシック体', 'YuGothic', 'ヒラギノ角ゴ Pro W3', 'Hiragino Kaku Gothic Pro', 'Meiryo UI', 'メイリオ', Meiryo, serif;
  letter-spacing: .1em;
  scroll-behavior: smooth;
}

html *, html *::after, html *::before {
  -webkit-box-sizing: inherit;
          box-sizing: inherit;
}

body {
  height: 100%;
  color: #333;
}

img {
  max-width: 100%;
  height: auto;
  vertical-align: baseline;
}

a {
  text-decoration: none;
  color: #666;
}

a:hover {
  color: #999;
}

/* ====================
  共通設定
====================*/
.l-centering {
  max-width: 1160px;
  width: 95%;
  margin: 0 auto;
}

.l-flex {
  display: -webkit-box;
  display: -ms-flexbox;
  display: flex;
  -webkit-box-pack: justify;
      -ms-flex-pack: justify;
          justify-content: space-between;
  -ms-flex-wrap: wrap;
      flex-wrap: wrap;
}

.l-block {
  font: inherit;
  display: inline-block;
}

/* ====================
  スクロールしてフェードイン
====================*/
/*アニメーション要素のスタイル*/
.animation {
  opacity: 0;
  visibility: hidden;
  -webkit-transition: 1s;
  transition: 1s;
  -webkit-transform: translateY(20%);
          transform: translateY(20%);
}

/*アニメーション要素までスクロールした時のスタイル*/
.active {
  opacity: 1;
  visibility: visible;
  -webkit-transform: translateY(0);
          transform: translateY(0);
}

/* ====================
  アクセシビリティ
====================*/
.screen-reader-text {
  position: absolute;
  overflow: hidden;
  clip: rect(1px, 1px, 1px, 1px);
  width: 1px;
  height: 1px;
}

/* - - - - - - - - - -
  下層ページのヒーロー
*/
.under-hero {
  width: 100%;
  margin-top: 4em;
  height: 5em;
  background-size: cover;
  background-repeat: no-repeat;
  margin-bottom: 1em;
}

@media screen and (min-width: 768px) {
  .under-hero {
    margin-top: 5em;
    height: 8em;
  }
}

/* ===== min-width: $tab ===== */
@media screen and (min-width: 1024px) {
  .under-hero {
    margin-top: 6em;
    height: 10em;
  }
}

/* ===== min-width: $pc ===== */
.under .l-container {
  padding-top: 3em;
}

/* - - - - - - - - - -
  パンくず
*/
.bread {
  font-size: .5em;
}

.bread .l-flex {
  -webkit-box-pack: start;
      -ms-flex-pack: start;
          justify-content: flex-start;
}

.bread li + li::before {
  content: '>';
  display: inline-block;
  margin: 0 .5em;
}

.bread li a {
  color: #fbb03b;
}

@media screen and (min-width: 768px) {
  .bread {
    font-size: .75em;
    padding-left: 5em;
  }
}

/* ===== min-width: $tab ===== */
/* - - - - - - - - - -
  送信ボタン
*/
.submit-btn-box {
  color: #333;
  background-color: #fbb03b;
}

.submit-btn-box:before {
  background-color: #fff;
}

.submit-btn {
  font-family: "Shippori Mincho", serif;
  color: inherit;
  background-color: transparent;
  border: 0;
  outline: 0;
  -webkit-appearance: none;
     -moz-appearance: none;
          appearance: none;
  cursor: pointer;
}

.submit-btn-box {
  margin: 0 auto;
  max-width: 320px;
  position: relative;
  border: 1px solid #999;
  z-index: 100;
}

.submit-btn-box:before {
  content: '';
  position: absolute;
  top: 0;
  right: 0;
  bottom: 100%;
  left: 0;
  width: inherit;
  height: inherit;
  z-index: -100;
  -webkit-transition: all .3s ease-out;
  transition: all .3s ease-out;
}

.submit-btn-box:hover:before {
  bottom: 0;
}

.submit-btn-box:after {
  content: '';
  position: absolute;
  top: 0;
  bottom: 0;
  right: 10%;
  display: inline-block;
  width: 3em;
  border-bottom: 1px solid #333;
  height: .5em;
  border-right: 1px solid #333;
  margin: auto 0;
  -webkit-transform: skew(45deg);
          transform: skew(45deg);
  -webkit-transition: all .2s ease-in-out;
  transition: all .2s ease-in-out;
}

.submit-btn-box:hover {
  color: #fbb03b;
  border: 1px solid #fbb03b;
}

.submit-btn-box:hover:after {
  right: 7%;
  border-right: 1px solid #fbb03b;
  border-bottom: 1px solid #fbb03b;
}

.submit-btn {
  display: block;
  margin: 0 auto;
  padding: 1em;
  width: 100%;
}
